body {
	background: #fff;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	font-size: .8em;
	margin: 0;
	padding: 0;
	border: 0;
}

.clear {
	clear: both;
}

.small {
	font-size: 86%;
}

.dato {
	min-width: 100px;
}


/* ------------------
		B A N N E R
 ----------------- */
#banner {
	position: fixed;
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
}
#banner h1 {
	font-family: inherit;
	font-size: 3em;
	text-align: center;
	margin: 0 0 0 2em;
	padding: .5em 0;
}
#banner h1 a {
	color: #36f;
	text-decoration: none;
}
#banner p {
	text-align: center;
	margin: 0;
	padding: .5em 0;
}

div#login-button {
	position: absolute;
	top: 1em;
	right: .75em;
	z-index: 999;
}

div#login-button i {
	position: absolute;
	top: .5em;
	right: 2.5em;
	width: 3em;
	background: #fff;
	color: #555;
	margin: 0;
	padding: 0;
}
div#login-button i.error {
	color: red;
}

div#login-button img {
	width: 24px;
	cursor: pointer;
	z-index: 999;
}


form#login {
	display: none;
	position: absolute;
	top: 3.5em;
	right: .2em;
	background: #fff;
	margin: 0;
	padding: 2em;
	text-align: left;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #999;
	z-index: 999;
}

form#login input {
	width: 12em;
	padding: .2em;
}

div#logout {
	display: none;
	position: absolute;
	top: 3.5em;
	right: 1em;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: left;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #999;
	z-index: 999;
}

div#logout a {
	font-size: 1.25em;
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 2em 2em;
}

/* --------------------
		C O N T A I N E R
 ------------------- */
div#container {
	position: relative;
	clear: both;
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
}


div#container div.left {
	float: left;
	width: 48%;
	min-height: 600px;
	margin: 0;
	padding: 0;
}

div#container div.right {
	float: right;
	width: 48%;
	min-height: 600px;
	margin: 0;
	padding: 0;
}

div#video {
	position: relative;
	display: block;
	background: #000;
	width: 100%;
	height: 360px;
	margin: 0 auto 2em 1em;
	padding: 0;
	z-index: 99;
}

div#video iframe {
	width: 100%;
	height: 360px;
	border: none;
	margin: 0 auto;
	padding: 0;
}


div#container div#audio-container {
	display: none;
}

div#container video#audio {
	width: 100%;
	height: 40px;
}


div#container h1 {
	font-family: inherit;
	color:#424242;
	margin: 0;
	padding: 5px 0 15px;
}


div#container h3.link {
	clear: both;
	float: none;
	margin: 1em 0 3em 0;
}

div#container h3.link a {
	background: #36f;
	color: #fff;
	margin: 0;
	padding: .5em 1em;
	text-decoration: none;
	border-radius: 5px;
}
div#container h3.link a:hover {
	background: #36c;
}


div#container p {
	line-height: 1.4;
	margin: 0;
	padding: 2px 0;
}


div#container .subtext {
	font-size: 80%;
	margin: 0;
	padding: 0;
}

.tabel {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}



/* --------------------
		F O O T E R
 ------------------- */
#footer {
	width: 100%;
	background: #33c;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000099), to(#0000ee));
	background-image: -webkit-linear-gradient(top, #000099, #0000ee); 
	background-image:    -moz-linear-gradient(top, #000099, #0000ee);
	background-image:     -ms-linear-gradient(top, #000099, #0000ee);
	background-image:      -o-linear-gradient(top, #000099, #00ee);
	background-image: linear-gradient(top, #000099, #0000ee);
	/* For Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#000099, endColorstr=#0000ee);
	/* For Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000099, endColorstr=#0000ee)";    
	margin: 0;
	padding: 0;
}

#footer p {
	font-family: inherit;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px;
}

#footer a {
	color: #fff;
	text-decoration: none;
	cursor: text;
}




@media screen and (max-width : 800px) {

	#banner h1 {
		font-family: inherit;
		font-size: 1.5em;
		text-align: center;
		margin: 0;
		padding: .5em 0;
	}


	div#container div.left {
		float: none;
		width: 100%;
		min-height: 300px;
		margin: 0;
		padding: 0;
	}

	div#container div.right {
		float: none;
		width: 100%;
		min-height: 600px;
		margin: 0;
		padding: 0;
	}

	div#video {
		position: relative;
		background: #000;
		width: 100%;
		height: 360px;
		height: auto;
		margin: 0 auto 2em auto;
		padding: 0;
		overflow: hidden;
		z-index: 99;
	}

	div#video iframe {
		width: 100%;
		height: 360px;
		border: none;
		margin: 0 auto;
		padding: 0;
	}


}
